Issue 120234 - testcommon enhancement: uno api test support, multiple instances support.
testcommon enhancement: uno api test support, multiple instances support.
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 06:27 UTC by aliuzhe
Modified: 2013-07-11 12:22 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description aliuzhe 2012-07-10 06:27:45 UTC
testcommon should support both uno test and gui test. 
testcommon should also support testing multiple openoffice instances. It will be useful in some special test cases.
Comment 1 SVN Robot 2012-07-10 06:42:37 UTC
"liuzhe" committed SVN revision 1359488:
#120234# - testcommon enhancement: uno api test support, multiple instances s...
Comment 2 SVN Robot 2012-07-10 06:44:43 UTC
"liuzhe" committed SVN revision 1359489:
#120234# - testcommon enhancement: uno api test support, multiple instances s...
Comment 3 aliuzhe 2012-07-11 06:36:46 UTC
Resolved!